The Puppet Labs Issue Tracker has Moved: https://tickets.puppetlabs.com

Bug #13127

installer does not work on RedHat Enterprise WS Release 4

Added by Garrett Honeycutt about 2 years ago. Updated over 1 year ago.

Status:ClosedStart date:03/15/2012
Priority:NormalDue date:
Assignee:Garrett Honeycutt% Done:

0%

Category:installer
Target version:Commercial edition - PE 2.0.x
Keywords:rhel4 rhel4ws installer Affected URL:
Branch: Affected PE version:2.0.3

We've Moved!

Ticket tracking is now hosted in JIRA: https://tickets.puppetlabs.com

This issue is currently not available for export. If you are experiencing the issue described below, please file a new ticket in JIRA. Once a new ticket has been created, please add a link to it that points back to this Redmine ticket.


Description

installer errors when attempting to install on rhel4 WS

[root@host]# /tmp/puppet-enterprise-2.0.3-el-4-x86_64/puppet-enterprise-installer -a /tmp/agent.answers 
!! ERROR: Unknown packaging system for platform: redhatenterprisews

History

#1 Updated by Garrett Honeycutt about 2 years ago

  • Category set to installer
  • Status changed from Unreviewed to In Topic Branch Pending Review
  • Target version set to PE 2.0.x

#2 Updated by Michael Stahnke about 2 years ago

  • Status changed from In Topic Branch Pending Review to Needs More Information
  • Assignee set to Garrett Honeycutt

I you retarget that at 2.0.x on enterprise-dist, I’ll merge it.

Also keep in mind that PE 2.5 will not be supporting EL4.

#3 Updated by Moses Mendoza over 1 year ago

  • Status changed from Needs More Information to Closed

This should have been closed.

Also available in: Atom PDF